<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dfea9597c5709ffa1a518f49dc707c19">
  <dict>
    <!--2023-02-11 09:56:10.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
